Bug 1303370 - perl-Geo-ShapeFile-2.61 is available
perl-Geo-ShapeFile-2.61 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Geo-ShapeFile (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Dick
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-31 07:19 EST by Upstream Release Monitoring
Modified: 2016-03-29 15:34 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-Geo-ShapeFile-2.61-1.fc25 perl-Geo-ShapeFile-2.61-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-29 15:34:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.61 (#1303370) (1.09 KB, patch)
2016-01-31 07:19 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-31 07:19:09 EST
Latest upstream release: 2.61
Current version/release in rawhide: 2.60-4.fc23
URL: http://search.cpan.org/dist/Geo-ShapeFile/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-31 07:19:18 EST
Created attachment 1119826 [details]
[patch] Update to 2.61 (#1303370)
Comment 2 Upstream Release Monitoring 2016-01-31 07:48:32 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12756994
Comment 3 Upstream Release Monitoring 2016-03-23 05:38:09 EDT
jplesnik's perl-Geo-ShapeFile-2.61-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=748404
Comment 4 Fedora Update System 2016-03-23 05:38:27 EDT
perl-Geo-ShapeFile-2.61-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-aaed3ca3fd
Comment 5 Fedora Update System 2016-03-23 15:56:04 EDT
perl-Geo-ShapeFile-2.61-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-aaed3ca3fd
Comment 6 Fedora Update System 2016-03-29 15:34:26 EDT
perl-Geo-ShapeFile-2.61-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.